.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.473260,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.473263,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.533713,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(0.533713,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(0.533713,0.000000,0.000000,-0.390523,0,0);}
.m0{transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.536317,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-12.375523px;}
._3{margin-left:-1.162654px;}
._4{width:1.210000px;}
._1{width:14.542916px;}
._2{width:16.069520px;}
.fc2{color:rgb(79,76,77);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(220,219,219);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:22.000000px;}
.fsa{font-size:24.007600px;}
.fs8{font-size:26.549600px;}
.fs5{font-size:28.205200px;}
.fs9{font-size:31.883200px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:68.212000px;}
.fs2{font-size:80.140400px;}
.fs1{font-size:80.347600px;}
.fs3{font-size:114.319600px;}
.fs0{font-size:167.236800px;}
.y0{bottom:24.212418px;}
.y9{bottom:26.555556px;}
.y3{bottom:26.859851px;}
.y6{bottom:49.978399px;}
.y4b{bottom:61.073310px;}
.y5{bottom:63.196130px;}
.y4a{bottom:76.014653px;}
.y3b{bottom:286.271076px;}
.y3a{bottom:298.771713px;}
.y39{bottom:311.272350px;}
.y38{bottom:323.772988px;}
.y3c{bottom:336.273625px;}
.y37{bottom:348.774262px;}
.y36{bottom:361.274899px;}
.y8{bottom:370.140862px;}
.y35{bottom:432.979586px;}
.y34{bottom:445.480223px;}
.y33{bottom:457.980860px;}
.y32{bottom:470.481497px;}
.y31{bottom:482.982135px;}
.y7{bottom:489.691318px;}
.y30{bottom:495.482772px;}
.y2f{bottom:520.484046px;}
.y2e{bottom:532.984684px;}
.y2d{bottom:545.485321px;}
.y2c{bottom:557.985958px;}
.y45{bottom:562.609280px;}
.y2b{bottom:570.486595px;}
.y2a{bottom:582.987233px;}
.y29{bottom:595.487870px;}
.y28{bottom:607.988507px;}
.y27{bottom:620.489144px;}
.y26{bottom:645.490419px;}
.y25{bottom:657.991056px;}
.y44{bottom:670.203019px;}
.y47{bottom:670.387814px;}
.y24{bottom:670.491693px;}
.y23{bottom:682.992331px;}
.y43{bottom:695.204293px;}
.y22{bottom:695.492968px;}
.y42{bottom:706.098320px;}
.y21{bottom:707.993605px;}
.y20{bottom:720.494242px;}
.y41{bottom:731.340156px;}
.y1f{bottom:732.994880px;}
.y1e{bottom:745.495517px;}
.y1d{bottom:757.996154px;}
.y40{bottom:770.156568px;}
.y1c{bottom:770.496792px;}
.y1b{bottom:782.997429px;}
.y3f{bottom:795.140659px;}
.y1a{bottom:795.498066px;}
.y19{bottom:807.998703px;}
.y3d{bottom:820.124751px;}
.y18{bottom:820.499341px;}
.y17{bottom:832.999978px;}
.y3e{bottom:845.126025px;}
.y16{bottom:845.500615px;}
.y15{bottom:858.001252px;}
.y14{bottom:870.501890px;}
.y13{bottom:883.002527px;}
.y12{bottom:895.503164px;}
.y49{bottom:903.163505px;}
.y11{bottom:908.003801px;}
.y48{bottom:917.384942px;}
.y10{bottom:920.504439px;}
.yf{bottom:945.505713px;}
.y4c{bottom:957.359957px;}
.ye{bottom:958.006350px;}
.yd{bottom:970.506988px;}
.yc{bottom:995.508262px;}
.yb{bottom:1008.008899px;}
.ya{bottom:1020.509537px;}
.y46{bottom:1042.477229px;}
.y2{bottom:1122.981333px;}
.y4{bottom:1128.101557px;}
.y1{bottom:1163.587277px;}
.he{height:17.045396px;}
.hc{height:18.850216px;}
.h7{height:20.025692px;}
.hb{height:20.966000px;}
.hd{height:22.637072px;}
.h3{height:33.950497px;}
.h8{height:34.464000px;}
.h5{height:57.540807px;}
.h4{height:57.689577px;}
.h6{height:82.081473px;}
.h2{height:127.768915px;}
.h1{height:1191.875817px;}
.h0{height:1237.176471px;}
.ha{height:1271.542484px;}
.h9{height:1315.109216px;}
.w3{width:24.613876px;}
.w2{width:105.747346px;}
.w1{width:912.261438px;}
.w5{width:915.385621px;}
.w4{width:929.874020px;}
.w0{width:956.000000px;}
.x3{left:-0.000469px;}
.xa{left:7.029412px;}
.x0{left:22.650327px;}
.x1{left:26.965917px;}
.x5{left:34.726075px;}
.x11{left:38.079105px;}
.x8{left:83.980695px;}
.x6{left:131.552786px;}
.x7{left:167.246733px;}
.xb{left:247.289395px;}
.xe{left:511.941905px;}
.xd{left:520.533408px;}
.x9{left:541.382956px;}
.x10{left:601.759199px;}
.xf{left:668.633742px;}
.xc{left:670.129601px;}
.x2{left:776.575046px;}
.x4{left:890.298431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-10.563208pt;}
._3{margin-left:-0.992391pt;}
._4{width:1.032803pt;}
._1{width:12.413200pt;}
._2{width:13.716243pt;}
.fs7{font-size:18.778243pt;}
.fsa{font-size:20.491843pt;}
.fs8{font-size:22.661583pt;}
.fs5{font-size:24.074731pt;}
.fs9{font-size:27.214112pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:58.222795pt;}
.fs2{font-size:68.404358pt;}
.fs1{font-size:68.581215pt;}
.fs3{font-size:97.578236pt;}
.fs0{font-size:142.746055pt;}
.y0{bottom:20.666667pt;}
.y9{bottom:22.666667pt;}
.y3{bottom:22.926400pt;}
.y6{bottom:42.659387pt;}
.y4b{bottom:52.129520pt;}
.y5{bottom:53.941467pt;}
.y4a{bottom:64.882800pt;}
.y3b{bottom:244.348533pt;}
.y3a{bottom:255.018533pt;}
.y39{bottom:265.688533pt;}
.y38{bottom:276.358533pt;}
.y3c{bottom:287.028533pt;}
.y37{bottom:297.698533pt;}
.y36{bottom:308.368533pt;}
.y8{bottom:315.936133pt;}
.y35{bottom:369.572533pt;}
.y34{bottom:380.242533pt;}
.y33{bottom:390.912533pt;}
.y32{bottom:401.582533pt;}
.y31{bottom:412.252533pt;}
.y7{bottom:417.979200pt;}
.y30{bottom:422.922533pt;}
.y2f{bottom:444.262533pt;}
.y2e{bottom:454.932533pt;}
.y2d{bottom:465.602533pt;}
.y2c{bottom:476.272533pt;}
.y45{bottom:480.218800pt;}
.y2b{bottom:486.942533pt;}
.y2a{bottom:497.612533pt;}
.y29{bottom:508.282533pt;}
.y28{bottom:518.952533pt;}
.y27{bottom:529.622533pt;}
.y26{bottom:550.962533pt;}
.y25{bottom:561.632533pt;}
.y44{bottom:572.056133pt;}
.y47{bottom:572.213867pt;}
.y24{bottom:572.302533pt;}
.y23{bottom:582.972533pt;}
.y43{bottom:593.396133pt;}
.y22{bottom:593.642533pt;}
.y42{bottom:602.694800pt;}
.y21{bottom:604.312533pt;}
.y20{bottom:614.982533pt;}
.y41{bottom:624.240133pt;}
.y1f{bottom:625.652533pt;}
.y1e{bottom:636.322533pt;}
.y1d{bottom:646.992533pt;}
.y40{bottom:657.372133pt;}
.y1c{bottom:657.662533pt;}
.y1b{bottom:668.332533pt;}
.y3f{bottom:678.697467pt;}
.y1a{bottom:679.002533pt;}
.y19{bottom:689.672533pt;}
.y3d{bottom:700.022800pt;}
.y18{bottom:700.342533pt;}
.y17{bottom:711.012533pt;}
.y3e{bottom:721.362800pt;}
.y16{bottom:721.682533pt;}
.y15{bottom:732.352533pt;}
.y14{bottom:743.022533pt;}
.y13{bottom:753.692533pt;}
.y12{bottom:764.362533pt;}
.y49{bottom:770.901067pt;}
.y11{bottom:775.032533pt;}
.y48{bottom:783.039867pt;}
.y10{bottom:785.702533pt;}
.yf{bottom:807.042533pt;}
.y4c{bottom:817.160800pt;}
.ye{bottom:817.712533pt;}
.yd{bottom:828.382533pt;}
.yc{bottom:849.722533pt;}
.yb{bottom:860.392533pt;}
.ya{bottom:871.062533pt;}
.y46{bottom:889.813200pt;}
.y2{bottom:958.528000pt;}
.y4{bottom:962.898400pt;}
.y1{bottom:993.187467pt;}
.he{height:14.549208pt;}
.hc{height:16.089724pt;}
.h7{height:17.093059pt;}
.hb{height:17.895665pt;}
.hd{height:19.322020pt;}
.h3{height:28.978667pt;}
.h8{height:29.416971pt;}
.h5{height:49.114329pt;}
.h4{height:49.241312pt;}
.h6{height:70.061173pt;}
.h2{height:109.057986pt;}
.h1{height:1017.333333pt;}
.h0{height:1056.000000pt;}
.ha{height:1085.333333pt;}
.h9{height:1122.520000pt;}
.w3{width:21.009333pt;}
.w2{width:90.261333pt;}
.w1{width:778.666667pt;}
.w5{width:781.333333pt;}
.w4{width:793.700000pt;}
.w0{width:816.000000pt;}
.x3{left:-0.000400pt;}
.xa{left:6.000000pt;}
.x0{left:19.333333pt;}
.x1{left:23.016933pt;}
.x5{left:29.640667pt;}
.x11{left:32.502667pt;}
.x8{left:71.682267pt;}
.x6{left:112.287733pt;}
.x7{left:142.754533pt;}
.xb{left:211.075467pt;}
.xe{left:436.971333pt;}
.xd{left:444.304667pt;}
.x9{left:462.100933pt;}
.x10{left:513.635467pt;}
.xf{left:570.716667pt;}
.xc{left:571.993467pt;}
.x2{left:662.850667pt;}
.x4{left:759.920000pt;}
}
